Download the PHP library symfony/framework-standard-edition

On this page you can find all versions of the php package symfony/framework-standard-edition. It is possible to download/install these versions without Composer. Possible dependencies are resolved automatically.

Please rate this library. Is it a good library?

All versions of framework-standard-edition with dependencies

Version
Requires php Version >=5.5.9
doctrine/doctrine-bundle Version ^1.6
doctrine/orm Version ^2.5
incenteev/composer-parameter-handler Version ^2.0
sensio/distribution-bundle Version ^5.0.19
sensio/framework-extra-bundle Version ^5.0.0
symfony/monolog-bundle Version ^3.1.0
symfony/polyfill-apcu Version ^1.0
symfony/swiftmailer-bundle Version ^2.6.4
symfony/symfony Version 3.4.*
twig/twig Version ^1.0||^2.0

Informations about the package framework-standard-edition

Symfony Standard Edition

WARNING: This distribution does not support Symfony 4. See the Installing & Setting up the Symfony Framework page to find a replacement that fits you best.

Welcome to the Symfony Standard Edition - a fully-functional Symfony application that you can use as the skeleton for your new applications.

For details on how to download and get started with Symfony, see the Installation chapter of the Symfony Documentation.

What's inside?

The Symfony Standard Edition is configured with the following defaults:

It comes pre-configured with the following bundles:

All libraries and bundles included in the Symfony Standard Edition are released under the MIT or BSD license.

Enjoy!


The package symfony/framework-standard-edition contains the following files

Loading the files please wait ....